WordPress.org

Make WordPress Core

Changeset 23216


Ignore:
Timestamp:
12/27/2012 04:44:59 PM (9 years ago)
Author:
nacin
Message:

Remove accidental sprintf(), which also requires at least two arguments. :-)

see #22873.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/3.5/wp-includes/wp-db.php

    r23215 r23216  
    993993
    994994        if ( func_num_args() < 2 )
    995             _doing_it_wrong( 'wpdb::prepare', sprintf( 'wpdb::prepare() requires at least two arguments.' ), '3.5' );
     995            _doing_it_wrong( 'wpdb::prepare', 'wpdb::prepare() requires at least two arguments.', '3.5' );
    996996
    997997        $args = func_get_args();
Note: See TracChangeset for help on using the changeset viewer.